<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@mipmap/bg_popup"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/current_select_mode_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingStart="12dp"
        android:paddingEnd="5dp">

        <TextView
            android:id="@+id/current_select_mode"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginEnd="16dp"
            android:layout_weight="1"
            android:text="帮聊"
            android:textColor="@color/text_color_primary"
            android:textSize="12sp"
            android:textStyle="bold" />

        <ImageView
            android:layout_width="8dp"
            android:layout_height="8dp"
            android:layout_margin="8dp"
            android:src="@mipmap/ic_arrow" />
    </LinearLayout>

    <Space
        android:layout_width="match_parent"
        android:layout_height="10dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/list"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>